﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WordOccurrenceCounter", "WordOccurrenceCounter\WordOccurrenceCounter.csproj", "{4200BA14-8EF7-4EB3-8C7A-65DAC616CCF0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WordOccurrenceCounter.Test", "WordOccurrenceCounter.Test\WordOccurrenceCounter.Test.csproj", "{25F86EB8-E144-4C8E-B46C-93536416334F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WordOccurrenceCounter.ConsoleApp", "WordOccurrenceCounter.Console\WordOccurrenceCounter.ConsoleApp.csproj", "{D51BAEB6-94A4-472D-8C91-5D76FCD243D7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4200BA14-8EF7-4EB3-8C7A-65DAC616CCF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4200BA14-8EF7-4EB3-8C7A-65DAC616CCF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4200BA14-8EF7-4EB3-8C7A-65DAC616CCF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4200BA14-8EF7-4EB3-8C7A-65DAC616CCF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{25F86EB8-E144-4C8E-B46C-93536416334F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{25F86EB8-E144-4C8E-B46C-93536416334F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{25F86EB8-E144-4C8E-B46C-93536416334F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{25F86EB8-E144-4C8E-B46C-93536416334F}.Release|Any CPU.Build.0 = Release|Any CPU
		{D51BAEB6-94A4-472D-8C91-5D76FCD243D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D51BAEB6-94A4-472D-8C91-5D76FCD243D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D51BAEB6-94A4-472D-8C91-5D76FCD243D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D51BAEB6-94A4-472D-8C91-5D76FCD243D7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B7875C36-044B-4B26-8742-CFD73B46E5FF}
	EndGlobalSection
EndGlobal
